<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<style type="text/css">
	*{
		font-family: "Open Sans"
	}
	body{
		margin:0;
	}
	.topnav{
		display: flex;
		height:10vh;
		width: 80vw;
		justify-content: space-between;
		align-items: center;
		padding:0 10vw;
		box-shadow: 2px 2px 2px 2px rgba(0,0,0,0.2);
	}
	.logo{
		height:8vh;
		position: relative;
	}
	.logo img{
		height:90%;
		width: auto;
	}
	.nav-item{
		margin:0 20px;
		display: inline;
	}
</style>
<body>
<div class="topnav">
	<div class="logo"><img src="1.png"></div>
	<div class="nav-items">
		<div class="nav-item">About</div>
		<div class="nav-item">Services</div>
		<div class="nav-item">Contacts</div>
	</div>
</div>
</body>
</html>